﻿@charset "utf-8";
/* CSS Document */
.divtop{width:1150px;margin:0 auto;}
/* css 注释：这样设置了对象divtop宽度为1150px样式 框架全图居中*/ 
.topbg{width:100%;height:113px;background-image: url(../img/topbg.jpeg);} 
/* css 注释：最外框架设置百分比自适应宽度，高度113，整屏幕底图 */ 
.toplogo{width:281px;height:113px;} 
/* css 注释：这样设置了公司logo样式大小 */ 
.topnrwk{width:100%;margin: 0px;} 
/* css 注释：这样设置了对象服务范围外框宽度为100%样式 */ 
.indexnr{width:1150px;margin:0 auto;padding-top:680px}
/* css 注释：这样设置了对象服务范围宽度为1150px样式 框架全图居中*/ 
.anlinr{width:1150px;margin:0 auto;}
/* css 注释：这样设置了对象服务范围宽度为1150px样式 框架全图居中*/ 
.topdbwk{width:100%;background-image:url(../img/bddb.jpeg);height: 134px;} 
/* css 注释：这样设置了对象底部外框宽度为100%样式 */ 
.indexdb{width:1150px;margin:0 auto;padding-top:16px;height:118px;}
/* css 注释：这样设置了对象底部宽度为1150px样式 框架全图居中*/ 
	.nav111{margin-top:200px;}
	.nav111 *{
		text-decoration:none;
		font-size:9pt;
		font-family:'宋体';
		letter-spacing:1px;
		
	}
	.nav111 * a:hover{
		background-color:#f54b7c;color:#fff;text-decoration: none;z-index: 1000;/* 鼠标经过时的红色背景，可自定义 */
	}
	.menu{
		list-style:none;
		height:40px;
		width:700px;
		background-color:#FFFFFF;
		margin-top:-60px;
		margin-left:300px;
	}
	.nav111{
		list-style:none;
		height:40px;
		width:800px;
		margin:0 auto;
		background-color:#fff;	
	}
	.nav111 li{
		float:left;
		border-left:0px solid #fff;
		border-right:0px solid #fff;
		border-top:0px solid #fff;
		border-bottom:0px solid #fff;
		position:relative;
		z-index: 1001;
		padding:0 15px;
	}
	.nav111 li a{
		color:#676767;
		height:38px;
		line-height:38px;
		font-weight:bold;
		blr:expression(this.onFocus=this.close());
		blr:expression(this.onFocus=this.blur());
		display:inline-block;
		padding:0 15px;
	}
	.nav111 li a:focus{ 
		-moz-outline-style: none; 
	}
	.nav111 li .sub-nav111{
		position:absolute;
		z-index:0px;
		top:39px;
		left:-1px;
		list-style:none;
		background-color:#fff;
		display:none;
	}
	.nav111 li .sub-nav111 li{
		text-align:center;
		clear:left;
		width:130px;
		height:35px;
		line-height:35px;
		position:relative;
	}
	.nav111 li .sub-nav111 li a{
		height:34px;
		line-height:34px;
		width:130px;
		padding:0;
		display:inline-block;
	}
.demo{padding: 2em 0;}
.box{
	text-align: center;
	overflow: hidden;
	position: relative;
}
.box img{
	width: 100%;
	height: auto;
	transform: scale(1.6);
	transition: all 0.3s ease 0s;
}
.box:hover img{
	filter: grayscale(100%);
	transform: scale(1.2);
}
.box .box-content{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	transition: all 0.2s ease 0s;
}
.box:before,
.box:after,
.box .box-content:before,
.box .box-content:after{
	content: "";
	width: 100%;
	height: 25%;
	background: linear-gradient(to right,rgba(0,0,0,0.9),rgba(0,0,0,0.7),transparent,rgba(0,0,0,0.7),rgba(0,0,0,0.9));
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.3s ease 0s;
}
.box:before{ transform: translateX(100%); }
.box:after{
	height: 25.1%;
	top: 25%;
	transform: translateX(-100%);
	transition-delay: 0.05s;
}
.box .box-content:before{
	top: 50%;
	transform: translateX(100%);
	transition-delay: 0.1s;
}
.box .box-content:after{
	top: 75%;
	transform: translateX(-100%);
	transition-delay: 0.15s;
}
.box:hover:before,
.box:hover:after,
.box:hover .box-content:before,
.box:hover .box-content:after{ transform: translateX(0); }
.box .inner-content{
	padding: 7px 0;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: 2;
	transition: all 0.3s ease 0s;
}
.box .title{
	font-size: 22px;
	font-weight: 700;
	color: #faac01;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0 0 3px 0;
	opacity: 0;
	transform: translateY(150px);
	transition: all 0.4s ease 0s;
}
.box .post{
	display: inline-block;
	padding: 0 5px;
	font-size: 16px;
	font-style: italic;
	color: #fff;
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.4s ease 0s;
}
.box:hover .title,
.box:hover .post{
	opacity: 1;
	transform: translate(0, 0);
}
.box .icon{
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	top: -200px;
	left: 10px;
	z-index: 2;
	transition: all 0.4s ease 0.2s;
}
.box:hover .icon{ top: 15px; }
.box .icon li a{
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #faac01;
	font-size: 20px;
	color: #fff;
	margin-bottom: 10px;
	position: relative;
	transition: all 0.3s ease 0s;
}
.box .icon li a:hover{
	text-decoration: none;
	border-radius: 30%;
	background: #fff;
	color: #faac01;
}
@media only screen and (max-width:990px){
	.box{ margin-bottom: 30px; }
}
@media only screen and (max-width:479px){
	.box .title{ font-size: 18px }
}